<ion-menu side="end" menuId="main-menu" contentId="main">
  <ion-header>
    <ion-toolbar class="text-center">
      <ion-icon class="size-25 color-primary" name="briefcase-outline"></ion-icon>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list class="h-100" lines="none" (click)="menuCtrl.toggle()">
      <ion-item *ngFor="let link of links" detail="false" nav-clear menu-close routerLink="{{link.routerLink}}">
        <ion-label>
          {{link.labelKey | translate}}
        </ion-label>
        <ion-icon color="primary" class="size-icon" name="{{link.icon}}"></ion-icon>
      </ion-item>
      <ion-buttons class="justify-content-center">
        <ion-icon class="size-20" name="language-outline"></ion-icon>
        <ion-select (ionChange)="selectLanguage($event)" okText="{{'btn.ok' | translate}}"
          cancelText="{{'btn.cancel' | translate}}" placeholder="{{'toolbar.language' | translate}}">
          <ion-select-option value="ar">{{'lang.ar' | translate}}</ion-select-option>
          <ion-select-option value="en">{{'lang.en' | translate}}</ion-select-option>
        </ion-select>
      </ion-buttons>
    </ion-list>
  </ion-content>
</ion-menu>
